---
layout: compress
---

<!DOCTYPE html>
<html lang="en">

{% seo %}

{% include head.html %}

<body>

  {% if site.google-analytics %}
  {% include google-analytics.html %}
  {% endif %}

  {% include header.html %}

  <!-- begin content -->
  <main class="content" aria-label="Content">
    {{ content }}
  </main>
  <!-- end content -->

  <div class="top" title="Top"><ion-icon name="arrow-up-outline"></ion-icon></div>

  {% include footer.html %}

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="{{ site.baseurl }}/js/scripts.js"></script>

</body>

</html>